"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.taxonomy = {
    lengths: ['nanomodule', 'micromodule', 'module', 'unit', 'course'],
    taxons: {
        'remember and understand': {
            verbs: [
                'classify',
                'compare',
                'contrast',
                'define',
                'demonstrate',
                'describe',
                'discuss',
                'explain',
                'express',
                'extend',
                'find',
                'identify',
                'illustrate',
                'infer',
                'interpret',
                'label',
                'list',
                'match',
                'name',
                'omit',
                'outline',
                'recall',
                'recognize',
                'record',
                'relate',
                'remember',
                'repeat',
                'rephrase',
                'restate',
                'select',
                'show',
                'spell',
                'summarize',
                'tell',
                'translate',
                'understand'
            ]
        },
        'apply and analyze': {
            verbs: [
                'analyze',
                'apply',
                'appraise',
                'assume',
                'build',
                'calculate',
                'categorize',
                'classify',
                'compare',
                'conclude',
                'configure',
                'construct',
                'contrast',
                'criticize',
                'debate',
                'demonstrate',
                'develop',
                'diagram',
                'differentiate',
                'direct explanation',
                'discover',
                'dissect',
                'distinguish',
                'divide',
                'dramatize',
                'dyadic instruction',
                'employ',
                'examine',
                'experiment',
                'experiment with',
                'function',
                'guided discovery',
                'guided participation',
                'identify',
                'illustrate',
                'inference',
                'inspect',
                'interpret',
                'interview',
                'inventory',
                'list',
                'make use of',
                'model',
                'motive',
                'observation',
                'operate',
                'organize',
                'plan',
                'practice',
                'question',
                'relate',
                'schedule',
                'select',
                'self-instructional training',
                'shop',
                'simplify',
                'sketch',
                'solve',
                'strategy instruction',
                'survey',
                'take part in',
                'test',
                'test for',
                'theme',
                'use',
                'utilize'
            ]
        },
        'evaluate and synthesize': {
            verbs: [
                'adapt',
                'agree',
                'appraise',
                'arrange',
                'assess',
                'award',
                'build',
                'change',
                'code',
                'collect',
                'combine',
                'compare',
                'compile',
                'compose',
                'conclude',
                'construct',
                'create',
                'criteria',
                'criticize',
                'debug',
                'decide',
                'deduct',
                'defend',
                'delete',
                'design',
                'determine',
                'develop',
                'discuss',
                'disprove',
                'elaborate',
                'estimate',
                'evaluate',
                'explain',
                'formulate',
                'imagine',
                'implement',
                'improve',
                'interpret',
                'invent',
                'judge',
                'justify',
                'make up',
                'manage',
                'mark',
                'maximize',
                'measure',
                'minimize',
                'modify',
                'opinion',
                'organize',
                'originate',
                'perceive',
                'plan',
                'predict',
                'prepare',
                'prioritize',
                'propose',
                'prove',
                'rate',
                'recommend',
                'revise',
                'rule on',
                'score',
                'select',
                'set up',
                'solve',
                'support',
                'suppose',
                'synthesize',
                'test',
                'theorize',
                'value'
            ]
        }
    }
};
